.spacer30 {
  height: 30px;
}

.spacer100 {
  height: 100px;
}

.background {
  height: 100vh;
}

.whiteText {
  color: #fff;
}

.MuiTableCell-root {
  border-bottom: none !important;
}

html {
  height: 100%;
  width: 100%;
}

body {
  margin: 0 !important;
  padding: 0 !important;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New",
    monospace;
}

.inlineComponent {
  display: inline-block;
}

.selectedLineContainer {
  display: inline-block;
  height: 32px;
  position: relative;
  animation: 0.7s clap-out forwards;
  border-radius: 16px;
  background-color: white;
}

.selectedLineInnerContainer {
  height: 32px;

}

.organisationTableDetail {
  padding: 35px;
  height: 300px;
  overflow: "auto";
}

#wwCollectDevExTablePaperDestinations {
  border: 1px solid rgb(96, 138, 45);
  border-radius: 5px;
  background-color: #f7f7f7 !important;
  height: 100% !important;
}

#wwCollectDevExTablePaperDestinations>div.Layout-root>div.MuiToolbar-root {
  background-color: #e6e6e6 !important;
  border-bottom: 1px solid black;
}

#wwCollectDevExTablePaperDestinations>div.Layout-root>div.TableContainer-root {
  padding-bottom: 15px;
}

#wwCollectDevExTablePaperDestinations>div.Layout-root>div.TableContainer-root>div {
  padding-bottom: 15px;
}

#wwCollectDevExTablePaperDestinations>div.Layout-root>div.TableContainer-root>div>table.MuiTable-root>thead {
  background-color: #dfedce !important;
  padding: 15px;
}

#wwCollectDevExTablePaperDestinations>div.Layout-root>div.TableContainer-root>div>table.MuiTable-root>thead>tr>th {
  border-bottom: 1px solid rgb(96, 138, 45) !important;
  padding: 4px 5px !important;
  padding-left: 5px !important;
  padding-right: 0px !important;
}

#wwCollectDevExTablePaperDestinations>div.Layout-root>div.TableContainer-root>div>table.MuiTable-root>tbody {
  padding: 15px;
}

#wwCollectDevExTablePaperDestinations>div.Layout-root>div.TableContainer-root>div>table.MuiTable-root>tbody>tr>td {
  padding: 4px 5px !important;
}

#wwCollectDevExTablePaperDestinations>div.Layout-root>div.Pager-pager {
  border-top: 1px solid rgb(96, 138, 45) !important;
  background-color: #e6e6e6 !important;
}

#wwCollectDevExTablePaperDestinations>div.Layout-root>div.TableContainer-root>div>table.MuiTable-root>tbody>tr>td>div.Container-wrapper {
  width: 100%;
  background: none;
}

#wwCollectSentInformationDevExTablePaper {
  border: 1px solid rgb(96, 138, 45);
  border-radius: 5px;
  background-color: #f7f7f7 !important;
  height: 100% !important;
}

#wwCollectSentInformationDevExTablePaper>div.Layout-root>div.MuiToolbar-root {
  background-color: #e6e6e6 !important;
  border-bottom: 1px solid black;

}

#wwCollectSentInformationDevExTablePaper>div.Layout-root>div.TableContainer-root {
  padding-bottom: 15px;
}

#wwCollectSentInformationDevExTablePaper>div.Layout-root>div.TableContainer-root>div {
  padding-bottom: 15px;
}

#wwCollectSentInformationDevExTablePaper>div.Layout-root>div.TableContainer-root>div>table.MuiTable-root>thead {
  background-color: #dfedce !important;
  padding: 15px;
}

#wwCollectSentInformationDevExTablePaper>div.Layout-root>div.TableContainer-root>div>table.MuiTable-root>thead>tr>th {
  border-bottom: 1px solid rgb(96, 138, 45) !important;
  padding: 4px 5px !important;
  padding-left: 5px !important;
  padding-right: 0px !important;
}

#wwCollectSentInformationDevExTablePaper>div.Layout-root>div.TableContainer-root>div>table.MuiTable-root>tbody {
  padding: 15px;
}

#wwCollectSentInformationDevExTablePaper>div.Layout-root>div.TableContainer-root>div>table.MuiTable-root>tbody>tr>td {
  padding: 4px 5px !important;
}

#wwCollectSentInformationDevExTablePaper>div.Layout-root>div.TableContainer-root>div>table.MuiTable-root>tbody>tr>td>div>div>table>thead {
  background-color: #dfedce !important;
}

#wwCollectSentInformationDevExTablePaper>div.Layout-root>div.Pager-pager {
  border-top: 1px solid rgb(96, 138, 45) !important;
  background-color: #e6e6e6 !important;
}


#wwCollectSentInformationDevExTablePaper>div.Layout-root>div.TableContainer-root>div>table.MuiTable-root>tbody>tr>td>div.Container-wrapper {
  width: 100%;
  background: none;
}


#wwCollectWasteProducerDevExTablePaper {
  border: 1px solid rgb(96, 138, 45);
  border-radius: 5px;
  background-color: #f7f7f7 !important;
  height: 100% !important;
}

#wwCollectWasteProducerDevExTablePaper>div.Layout-root>div.MuiToolbar-root {
  background-color: #e6e6e6 !important;
  border-bottom: 1px solid black;
}

#wwCollectWasteProducerDevExTablePaper>div.Layout-root>div.TableContainer-root {
  padding-bottom: 15px;
}

#wwCollectWasteProducerDevExTablePaper>div.Layout-root>div.TableContainer-root>div {
  padding-bottom: 15px;
}

#wwCollectWasteProducerDevExTablePaper>div.Layout-root>div.TableContainer-root>div>table.MuiTable-root>thead {
  background-color: #dfedce !important;
  padding: 15px;
}

#wwCollectWasteProducerDevExTablePaper>div.Layout-root>div.TableContainer-root>div>table.MuiTable-root>thead>tr>th {
  border-bottom: 1px solid rgb(96, 138, 45) !important;
  padding: 4px 5px !important;
  padding-left: 5px !important;
  padding-right: 0px !important;
}

#wwCollectWasteProducerDevExTablePaper>div.Layout-root>div.TableContainer-root>div>table.MuiTable-root>tbody {
  padding: 15px;
}

#wwCollectWasteProducerDevExTablePaper>div.Layout-root>div.TableContainer-root>div>table.MuiTable-root>tbody>tr>td {
  padding: 4px 5px !important;
}

#wwCollectWasteProducerDevExTablePaper>div.Layout-root>div.TableContainer-root>div>table.MuiTable-root>tbody>tr>td>div.Container-wrapper {
  width: 100%;
  background: none;
}

#wwCollectWasteProducerDevExTablePaper>div.Layout-root>div.Pager-pager {
  border-top: 1px solid rgb(96, 138, 45) !important;
  background-color: #e6e6e6 !important;
}


#wwCollectIntercommunaleDevExTablePaper {
  border: 1px solid rgb(96, 138, 45);
  border-radius: 5px;
  background-color: #f7f7f7 !important;
  height: 100% !important;
}

#wwCollectIntercommunaleDevExTablePaper>div.Layout-root>div.MuiToolbar-root {
  background-color: #e6e6e6 !important;
  border-bottom: 1px solid black;
}

#wwCollectIntercommunaleDevExTablePaper>div.Layout-root>div.TableContainer-root {
  padding-bottom: 15px;
}

#wwCollectIntercommunaleDevExTablePaper>div.Layout-root>div.TableContainer-root>div {
  padding-bottom: 15px;
}

#wwCollectIntercommunaleDevExTablePaper>div.Layout-root>div.TableContainer-root>div>table.MuiTable-root>thead {
  background-color: #dfedce !important;
  padding: 15px;
}

#wwCollectIntercommunaleDevExTablePaper>div.Layout-root>div.TableContainer-root>div>table.MuiTable-root>thead>tr>th {
  border-bottom: 1px solid rgb(96, 138, 45) !important;
  padding: 4px 5px !important;
  padding-left: 5px !important;
  padding-right: 0px !important;
}

#wwCollectIntercommunaleDevExTablePaper>div.Layout-root>div.TableContainer-root>div>table.MuiTable-root>tbody {
  padding: 15px;
}

/* #wwCollectIntercommunaleDevExTablePaper>div.Layout-root>div.TableContainer-root>div>table.MuiTable-root>tbody > tr > td {
  padding: 4px 5px !important;
} */

#wwCollectIntercommunaleDevExTablePaper>div.Layout-root>div.Pager-pager {
  border-top: 1px solid rgb(96, 138, 45) !important;
  background-color: #e6e6e6 !important;
}

#wwCollectIntercommunaleDevExTablePaper>div.Layout-root>div.TableContainer-root>div>table.MuiTable-root>tbody>tr>td>div.Container-wrapper {
  width: 100%;
  background: none;
}

#wwCollectOrganisationsDetailDevExTablePaper {
  height: 550px;
}

#wwCollectOrganisationsDevExTablePaper {
  border: 1px solid rgb(96, 138, 45);
  border-radius: 5px;
  background-color: #f7f7f7 !important;
  height: 90% !important;
}

#wwCollectOrganisationsDevExTablePaper>div.Layout-root>div.MuiToolbar-root {
  background-color: #e6e6e6 !important;
  border-bottom: 1px solid black;
}

#wwCollectOrganisationsDevExTablePaper>div.Layout-root>div.TableContainer-root {
  padding-bottom: 15px;
}

#wwCollectOrganisationsDevExTablePaper>div.Layout-root>div.TableContainer-root>div {
  padding-bottom: 15px;
}

#wwCollectOrganisationsDevExTablePaper>div.Layout-root>div.TableContainer-root>div>table.MuiTable-root>thead {
  background-color: #dfedce !important;
  padding: 15px;
}

#wwCollectOrganisationsDevExTablePaper>div.Layout-root>div.TableContainer-root>div>table.MuiTable-root>thead>tr>th {
  border-bottom: 1px solid rgb(96, 138, 45) !important;
  padding: 4px 5px !important;
  padding-left: 5px !important;
  padding-right: 5px !important;
}

#wwCollectOrganisationsDevExTablePaper>div.Layout-root>div.TableContainer-root>div>table.MuiTable-root>tbody {
  padding: 15px;
}

#wwCollectOrganisationsDevExTablePaper>div.Layout-root>div.TableContainer-root>div>table.MuiTable-root>tbody>tr>td {
  padding: 4px 5px !important;
}

#wwCollectOrganisationsDevExTablePaper>div.Layout-root>div.TableContainer-root>div>table.MuiTable-root>tbody>tr>td>span.MuiCheckbox-root {
  margin-left: 20px !important;
}

#wwCollectOrganisationsDevExTablePaper>div.Layout-root>div.TableContainer-root>div>table.MuiTable-root>tbody>tr>td>div.Container-wrapper {
  width: 100%;
  background: none;

}

#wwCollectOrganisationsDevExTablePaper>div.Layout-root>div.TableContainer-root>div>table.MuiTable-root>tbody>tr>td>div>div>table>thead {
  background-color: #dfedce !important;
}

#wwCollectOrganisationsDevExTablePaper>div.Layout-root>div.Pager-pager {
  border-top: 1px solid rgb(96, 138, 45) !important;
  background-color: #e6e6e6 !important;
}

#wwCollectRegistrationsDevExTablePaper {
  border: 1px solid rgb(96, 138, 45);
  border-radius: 5px;
  background-color: #f7f7f7 !important;
  height: 100% !important;
}

#wwCollectRegistrationsDevExTablePaper>div.Layout-root {
  height: 100% !important;
}

#wwCollectRegistrationsDevExTablePaper>div.Layout-root>div.MuiToolbar-root {
  background-color: #e6e6e6 !important;
  border-bottom: 1px solid black;
}

#wwCollectRegistrationsDevExTablePaper>div.Layout-root>div.TableContainer-root {
  padding-bottom: 15px;
}

#wwCollectRegistrationsDevExTablePaper>div.Layout-root>div.TableContainer-root>div {
  padding-bottom: 15px;
}

#wwCollectRegistrationsDevExTablePaper>div.Layout-root>div.TableContainer-root>div>table.MuiTable-root>thead {
  background-color: #dfedce !important;
  padding: 15px;
}

#wwCollectRegistrationsDevExTablePaper>div.Layout-root>div.TableContainer-root>div>table.MuiTable-root>thead>tr>th {
  border-bottom: 1px solid rgb(96, 138, 45) !important;
  padding: 4px 5px !important;
  padding-left: 5px !important;
  padding-right: 5px !important;
}

#wwCollectRegistrationsDevExTablePaper>div.Layout-root>div.TableContainer-root>div>table.MuiTable-root>tbody {
  padding: 15px;
}

#wwCollectRegistrationsDevExTablePaper>div.Layout-root>div.TableContainer-root>div>table.MuiTable-root>tbody>tr>td {
  padding: 4px 5px !important;
}

#wwCollectRegistrationsDevExTablePaper>div.Layout-root>div.TableContainer-root>div>table.MuiTable-root>tbody>tr>td>span.MuiCheckbox-root {
  margin-left: 20px !important;
}

#wwCollectRegistrationsDevExTablePaper>div.Layout-root>div.TableContainer-root>div>table.MuiTable-root>tbody>tr>td>div.Container-wrapper {
  width: 100%;
  background: none;

}

.swal2-checkbox {
  width: 25px;
  height: 25px;
}

.swal2-container {
  z-index: 1500 !important;
}


#wwCollectRegistrationsDevExTablePaper>div.Layout-root>div.TableContainer-root>div>table.MuiTable-root>tbody>tr>td>div>div>table>thead {
  background-color: #dfedce !important;
}

#wwCollectRegistrationsDevExTablePaper>div.Layout-root>div.Pager-pager {
  border-top: 1px solid rgb(96, 138, 45) !important;
  background-color: #e6e6e6 !important;
}

#wwCollectCollectorsDevExTablePaper {
  border: 1px solid rgb(96, 138, 45);
  border-radius: 5px;
  background-color: #f7f7f7 !important;
  height: 100% !important;
}

#wwCollectCollectorsDevExTablePaper>div.Layout-root>div.MuiToolbar-root {
  background-color: #e6e6e6 !important;
  border-bottom: 1px solid black;
}

#wwCollectCollectorsDevExTablePaper>div.Layout-root>div.TableContainer-root {
  padding-bottom: 15px;
}

#wwCollectCollectorsDevExTablePaper>div.Layout-root>div.TableContainer-root>div {
  padding-bottom: 15px;
}

#wwCollectCollectorsDevExTablePaper>div.Layout-root>div.TableContainer-root>div>table.MuiTable-root>thead {
  background-color: #dfedce !important;
  padding: 15px;
}

#wwCollectCollectorsDevExTablePaper>div.Layout-root>div.TableContainer-root>div>table.MuiTable-root>thead>tr>th {
  border-bottom: 1px solid rgb(96, 138, 45) !important;
  padding: 4px 5px !important;
  padding-left: 5px !important;
  padding-right: 0px !important;
}

#wwCollectCollectorsDevExTablePaper>div.Layout-root>div.TableContainer-root>div>table.MuiTable-root>tbody {
  padding: 15px;
}

#wwCollectCollectorsDevExTablePaper>div.Layout-root>div.TableContainer-root>div>table.MuiTable-root>tbody>tr>td {
  padding: 4px 5px !important;
}

#wwCollectCollectorsDevExTablePaper>div.Layout-root>div.TableContainer-root>div>table.MuiTable-root>tbody>tr>td>div.Container-wrapper {
  width: 100%;
  background: none;
}

#wwCollectCollectorsDevExTablePaper>div.Layout-root>div.Pager-pager {
  border-top: 1px solid rgb(96, 138, 45) !important;
  background-color: #e6e6e6 !important;
}



@keyframes clap-out {
  from {
    transform-origin: left;
    transform: scaleX(0);

  }

  to {
    transform-origin: left;
    transform: scaleX(1);
  }
}

.bottomThumb {
  width: 20px;
  height: 20px;
  border-radius: 10px;
  background-color: white;
  position: relative;
  right: 4px;
  bottom: 26px;
  animation: 0.5s switch-down forwards;
}

.topThumb {
  width: 20px;
  height: 20px;
  border-radius: 10px;
  background-color: white;
  position: relative;
  right: 4px;
  top: 25px;
  animation: 0.5s switch-up forwards;

}

@keyframes switch-down {
  100% {
    transform: translateY(51px)
  }
}

@keyframes switch-up {
  100% {
    transform: translateY(-51px)
  }
}


@font-face {
  font-family: "Campton-medium";
  src: url("Campton-Medium.ttf") format("truetype");
}

@font-face {
  font-family: "Campton-light";
  src: url("Campton-Light.ttf") format("truetype");
}

@font-face {
  font-family: "Campton-bold";
  src: url("Campton-Bold.ttf") format("truetype");
}

@font-face {
  font-family: "Handel Gothic";
  src: url("Handel Gothic.ttf") format("truetype");
}